API referenceSign in
Exchange the app's sign-in token for a SyncPilled token
Send the token from the app's own sign-in provider (Firebase, Supabase, Auth0, Clerk, Sign in with Apple, any JWKS) as Authorization: Bearer <token>. The answer is a SyncPilled token for one hour.
Authorization
IssuerToken AuthorizationBearer <token>
A token from the app's own sign-in provider, such as a Firebase ID token.
In: header
Path Parameters
app*string
The app's id.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/apps/string/auth/token"{ "token": "string", "expires_at": "2019-08-24T14:15:22Z", "user_id": "string"}